# Original packager = Keegan Milsten <keeganmilsten@protonmail.com>
# Reconstruction of Keegan's original installer by Rafael from RebornOS

pkgname=reborn-budgie-schemas
_pkgname=95_budgie.gschema.override
pkgver=1.3
pkgrel=1.1
pkgdesc="Setup configuration for Budgie RebornOS"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-schemas/installers/reborn-budgie-schemas"
license=('GPL2')
source=("${_pkgname}")
sha256sums=('d44b9c563081968a57be5c433d9c643c9959462f64f605560886be9430ad1e79')

package() {
    mkdir -p ${pkgdir}/usr/share/glib-2.0/schemas/
    install -Dm644 ${srcdir}/${_pkgname} ${pkgdir}/usr/share/glib-2.0/schemas/
}

